builddir = /build
pkgbuild_sha256sum = 3ee7d880cb998ea384bd6ca85d6c511780f0aaaf0310d8274d785b8e4886a52d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
